body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	font-size:14px;
	line-height:20px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HW15040/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#01669a;
	}
p	{
	
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #635A6C;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #635A6C;
}

a.aLink {font: 14px verdana,arial,helvetica; font-weight:bold; color:#e17a1e; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #01669a;}
a.mainLink {font: 14px verdana,arial,helvetica; font-weight:bold; color:#e17a1e; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #01669a;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a	{
			color:#ffffff;
			}
#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}


.adhead {
background-color: #d8dfeb;
border: 1px solid;
border-color: #C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #0066CC;
padding: 5px;
font-size: 14px;
font-weight: bold;
}

.sponsorHeader { width: 165px; }
#early-bird {font-weight:bold; font-size:12.2px; color:#990000;}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #df791c;
	background:#eb8628;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #016699; 
	padding:5px; 
	color:#016699;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	line-height:1.1em;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#f8dcc4;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#faac60;
	padding:2px;
	}

.workshop	{
	background-color:#fee4ca;
	color:#31788f;
	font-size:16px;
	border:1px solid #faac60;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#df791c;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}
a.subOn, a.sub:hover{
	color:#df791c;
	}
.topic1	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#01669a;
	padding:5px;
	color:#ffffff;
}

.topic2	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#187aac;
	padding:5px;
	color:#ffffff;
	
	
}
.topic3	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#6aadcf;
	padding:5px;
	color:#ffffff;
	
	
}
.topic4	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#8ccae9;
	padding:5px;
	color:#ffffff;
	
}